@media (min-width: 1260px) {
	#main {max-width: 100%;}
}

#main {max-width: 100%;}
body{margin:0;}
a, a:hover, a:focus{text-decoration:none;color:#000}

	@media (max-width: 1023px){
		#main{ padding: 0; }
	}

	#C123_home_wrap__container * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#C123_home_wrap__container *:before,
	#C123_home_wrap__container *:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#C123_home_wrap__container section{ margin-bottom: 40px; }

	#C123_home_wrap__container .text__container{ position: relative; text-align:center; }
	#C123_home_wrap__container .flexColumnCenter{ display: flex; flex-direction: column; align-items: flex-start; justify-content: center; height: 100%; }

	/* animation CTA */
	#C123_home_wrap__container p.link{color: rgba(0,0,0,1);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;border: 1px solid rgba(0,0,0,1);position: relative;}
	#C123_home_wrap__container p.link::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;opacity: 0;background-color: rgba(0,0,0,1);-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;-webkit-transform: scale(0, 1);
transform: scale(0, 1);}
	#C123_home_wrap__container p.link:hover::before{opacity: 1;-webkit-transform: scale(1, 1);transform: scale(1, 1);}
	#C123_home_wrap__container p.link:hover{color:#FFF;}
	#C123_home_wrap__container p.link span{z-index: 2;display: block;width: 100%;height: 100%;position: relative;}
	/* animation CTA */

	#C123_home_wrap__container .padding__container{ position: relative; width: 100%; height: 0; padding-bottom:66.666666666666666666666666666667%; }
	#C123_home_wrap__container .padding__container .height__container{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	#C123_home_wrap__container .padding__container .height__container>img{ position:absolute; display: block; width: 100%; height: auto; margin: 0; padding:0; }
	#C123_home_wrap__container .padding__container .height__container a>img{ width: 100%; }


	/* CARTOUCHE PAIEMENT SECURISE MOBILE*/
	#C123_home_wrap__container .cartouche__container{ margin-top: 30px; text-align: center; background: #f1f1f1; }
	#C123_home_wrap__container .cartouche__container.reassurance{ height:50px; line-height:50px;  font-size: 11px; font-weight: normal; color: #000; }
	#C123_home_wrap__container .cartouche__container.reassurance img{ display: inline-block; vertical-align: text-bottom; margin-right: 3px; max-width: 15px  }


	/* COLLECTION MOBILE*/
	#C123_home_wrap__container .collection__container{ margin-top: 25px; }
	#C123_home_wrap__container .collection__container a{ display: block; }
	#C123_home_wrap__container .collection__container a img{ display: block; width: 100%; height: auto; margin: 0 0 16px; padding:0; }
	#C123_home_wrap__container .collection__container a p.link{  color: #000; text-align: center; }

	/* SLIDER BEST MOBILE*/
	#C123_sliderBest.slickSlider__container .slickSlide{ text-align: center;}
	#C123_sliderBest.slickSlider__container .slickSlide a.inner{ display:block; padding: 0 1%; }
	#C123_sliderBest.slickSlider__container .slickSlide img{ margin: 0 auto 20px; width: 100%; }
	#C123_sliderBest.slickSlider__container .slickSlide p.desc{  font-size: 18px; font-weight: normal; color: #000; text-transform:uppercase;margin-bottom: 20px}
	#C123_sliderBest.slickSlider__container .slickSlide p.ctaVoir{  font-size: 16px; font-weight: bold; color: #000;text-decoration:underline}

	#C123_home_best_mobile__container .slickNav{}
	#C123_home_best_mobile__container .slickNav ul.slick-dots { display: block; line-height: 1; list-style: none; margin: 40px 0; padding: 0; text-align: left; font-size: 0; text-align: center; }
    #C123_home_best_mobile__container .slickNav ul.slick-dots li{ display: inline-block;  }
    #C123_home_best_mobile__container .slickNav ul.slick-dots li button{ display: inline-block; margin: 0 17px 0 0; padding: 0; border: none; font-size: 0; background: transparent; }
    #C123_home_best_mobile__container .slickNav ul.slick-dots li button::before{ display: block; content: ""; width: 13px; height: 13px; background: #f0eeef; border: none; border-radius: 50%; margin: 0; padding: 0; font-size: 0; }
    #C123_home_best_mobile__container .slickNav ul.slick-dots li:last-child button{ margin-right: 0; }
    #C123_home_best_mobile__container .slickNav ul.slick-dots li.slick-active button::before{ background: #000; }

	/* CATEGORIE MOBILE */
	#C123_home_categorie_mobile__container .padding__container{padding-bottom: 39.0625%;margin-bottom:20px}
	#C123_home_categorie_mobile__container .text__container{position: absolute;top:0;left:42%;width:58%;height:100%;display: flex;align-items:center;justify-content: center;flex-direction: column }
	#C123_home_categorie_mobile__container .nouveaute .text__container{left:0;width:100%;}
	#C123_home_categorie_mobile__container .nouveaute .text__container p.titre{padding:15px 25px;background: #FFF}

	.C123_mentions{ padding: 0 10%; font-size: 11px; }

	@media (min-width:320px){
		#C123_home_main__container{margin-bottom: 20px !important}
		#C123_home_categorie_mobile__container{margin-bottom: 0 !important}

		#C123_sliderBest.slickSlider__container .slickSlide p.desc{ font-size: 16px;margin-bottom: 15px}
		#C123_sliderBest.slickSlider__container .slickSlide p.ctaVoir{ font-size: 14px;}
	}

	@media (min-width:480px){

	}

	@media (min-width:640px){

		#C123_sliderBest.slickSlider__container .slickSlide p.desc{ font-size: 18px;margin-bottom: 20px}
		#C123_sliderBest.slickSlider__container .slickSlide p.ctaVoir{ font-size: 16px;}
	}

	@media (min-width:768px){

		#C123_home_wrap__container .cartouche__container.reassurance{ font-size: 14px;  }
		#C123_home_wrap__container .cartouche__container.reassurance img{ max-width: 27px; }

	}

	@media (min-width:992px){
		#C123_home_main__container{margin-bottom: 60px !important}

		#C123_home_wrap__container section{ margin-bottom: 60px; }
	}



	@media (min-width:1440px){
		#C123_home_main__container{margin-bottom: 80px !important}

		#C123_home_wrap__container section{ margin-bottom: 80px; }
	}


	/* ANIMATIONS RECURRENTES */

	/* EFFET ZOOM SUR IMG */
	#C123_home_wrap__container a img.zoomImg{ transition: transform 0.6s cubic-bezier(.11,.41,.72,.95); }
	#C123_home_wrap__container a:hover img.zoomImg{ transform:scale(1.05); }

	/* EFFET SLIDE TRIPTYQUE */
	#C123_home_wrap__container .flexColumnCenter{align-items:center}
	#C123_home_wrap__container .triptyque .padding__container{padding-bottom:32.7970297029703% !important}
	#C123_home_wrap__container .triptyque .titre{margin-bottom:0}
	#C123_home_wrap__container .triptyque div.padding__container:nth-child(2){margin:2.751196172248804% 0}
	#C123_home_wrap__container .triptyque .overlay {position: absolute; bottom: 0;left: -100%;right: 0;background-color: rgba(255, 255, 255, 0.4);overflow: hidden;opacity: 1;height: 100%;transition: .5s ease;width:100%}
	#C123_home_wrap__container .triptyque a:hover .overlay { left: 0;}
	#C123_home_wrap__container .triptyque a:hover .text__container{left:100%}
	#C123_home_wrap__container .triptyque .text__container{left:0;transition: .5s ease;}

	/* EFFET SOULIGNEMENT */
	#C123_home_wrap__container a .flexColumnCenter p.titre.underline{ position: relative; }
	#C123_home_wrap__container a .flexColumnCenter p.titre.underline::before{ position: absolute; left: 0; bottom: -6px; width: 0; height: 3px; background: #fff; content: ""; transition:width 1.2s cubic-bezier(.11,.41,.72,.95); }
	#C123_home_wrap__container a:hover .flexColumnCenter p.titre.underline::before{ width: 100%; }

	#C123_home_wrap__container a p.sous-titre.underline{ position: relative;text-decoration:none;display: inline-block;margin: 0 auto}
	#C123_home_wrap__container a p.sous-titre.underline::before{ position: absolute; left: 0; bottom: -6px; width: 0; height: 2px; background: #000; content: ""; transition:width 1.2s cubic-bezier(.11,.41,.72,.95); }
	#C123_home_wrap__container a:hover p.sous-titre.underline::before{ width: 100%; }

	/* ROLLOVER IMG */
	#C123_home_wrap__container .first-img {display: block;top: 0;left: 0;vertical-align: top;-moz-transition: all 0.5s linear;-webkit-transition: all 0.5s linear;-o-transition: all 0.5s linear;-ms-transition: all 0.5s linear;transition: all 0.5s linear;z-index:1}
	#C123_home_wrap__container .second-img {display: block;top: 0px;left: 0;z-index:0}
	#C123_home_wrap__container a:hover .first-img{opacity: 0;-moz-transition: all 0.5s linear;-webkit-transition: all 0.5s linear;-o-transition: all 0.5s linear;-ms-transition: all 0.5s linear;transition: all 0.5s linear;}

	/* ROLLOVER ENCART AVEC APPARITION BORDURE & CTA */
	#C123_home_wrap__container .encartPrincipal.rollWaouh{background:#dadada}
	#C123_home_wrap__container .encartPrincipal.rollWaouh a .flexColumnCenter::before {position: absolute;top: 30px;right: 30px;bottom: 30px;left: 30px;border: 2px solid #fff;box-shadow: 0 0 0 30px rgba(255,255,255,0.2);content: '';opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale3d(1.4,1.4,1);transform: scale3d(1.4,1.4,1);}
	#C123_home_wrap__container .encartPrincipal.rollWaouh a .flexColumnCenter p.titre {-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;}
	#C123_home_wrap__container .encartPrincipal.rollWaouh a .flexColumnCenter p.link {padding: 1em;opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale(1.5);transform: scale(1.5);}
	#C123_home_wrap__container .encartPrincipal.rollWaouh:hover a .flexColumnCenter::before, #C123_home_main__container .encartPrincipal:hover a .flexColumnCenter p.link {opacity: 1;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}
	#C123_home_wrap__container .encartPrincipal.rollWaouh:hover a .flexColumnCenter{background-color: rgba(58,52,42,0);}
	#C123_home_wrap__container .encartPrincipal.rollWaouh:hover img {opacity: 0.6}
